*{
	font-family: 'Montserrat', sans-serif;
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

nav ul {
  	list-style-type: none;
  	margin: 0;
  	padding: 0;
  	overflow: hidden;
  	background-color: #04080f;
  	position: fixed;
  	top: 0;
  	width: 100%;
  	height: 5%
}

nav li {
  	float: left;

}

nav li a {
  	display: block;
  	font-size: 20px; 
 	color: white;
  	text-align: center;
  	padding: 14px 16px;
  	text-decoration: none;
}

/* Change the link color to #111 (black) on hover */
nav li a:hover {
  	background-color: #333;
}

header {
	color: white;
	text-shadow: 2px 2px #000000;
	background: rgb(2,0,36);
	background: linear-gradient(325deg, rgba(2,0,36,1) 0%, rgba(9,9,121,1) 10%, rgba(0,212,255,1) 100%);
	font-family: 'Montserrat', sans-serif;
	text-align: center;
	padding-top: 5%;
	width: 100%;
	height: 400px;

	

}

header div{
	font-size: 72px
}

header p {
	font-style: italic;	
}

header a {
	text-decoration: none;
	color: white;
	margin: auto;
	border-radius: 25px;
	display: block;
	background-color: black;
	border: 2px solid #cccccc;
	padding: 10px;
	width: 150px;
	font-size: 20px;
}

header a:hover {
	background-color: rgba(0,212,255,1);
}

main {
	width: 85%;
	margin: auto;
	line-height: 50px;
	padding-top: 30px
}

main article{
	padding-top: 20px;
	padding: 30px;
}

main h2{
	font-size: 32px;
	font-weight: 600;

}

main p {
	font-family: serif;
	font-size: 24px;
}


footer ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #04080f;

}

footer li {
  float: left;
  color: white;
  padding-top: 20px;
  padding-bottom: 20px;
  padding-left: 25px;
}

li a {
  display: block;
  color: white;
  text-align: center;
  text-decoration: none;
}

/* Change the link color to #111 (black) on hover */
footer li a:hover {
  background-color: #333;
}

.disclaimer {
	background-color: #04080f;
	color: #cccccc;
	text-align: center;
	width: 100%;
	font-family: 'Montserrat', sans-serif;
	padding-top: 10px;
	padding-bottom: 10px;
}

.disclaimer a {
	color: white;
	font-family: 'Montserrat', sans-serif;
}

.paragraph {
	text-indent: 50px;
}

.author {
	text-decoration: underline;
	font-style: italic;
	font-family: sans-serif;
	font-weight: 300;
}

.article-image {
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 80%
}

.footer-logo {
	
	width: 40px;
	height: 40px;
}

.bg-container {
	background-color: #dae3e5;
	width: 100%;
	height: 100%;
}

